/*pad*/
input[type="submit"], input[type="reset"], input[type="button"], button {
	-webkit-appearance: none; /*去掉苹果的默认UI来渲染按钮*/
}
/*导航*/
.gh {
	position: relative;
	width: 26px;
	transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	-webkit-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	-ms-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	cursor: pointer;
	display: none;
	z-index: 9999;
}
.gh.selected {
	transform: rotate(90deg);
}
.gh a {
	background-color: #fff;
	display: block;
	height: 2px;
	margin-top: -2px;
	position: relative;
	top: 50%;
	transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	-webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	-ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	width: 100%;
}
.gh:hover a:before {
	transform: translateY(-2px) rotate(0deg);
	-webkit-transform: translateY(-2px) rotate(0deg);
	-ms-transform: translateY(-2px) rotate(0deg);
}
.gh:hover a:after {
	transform: translateY(2px) rotate(0deg);
	-webkit-transform: translateY(2px) rotate(0deg);
	-ms-transform: translateY(2px) rotate(0deg);
}
.gh a:after, .gh a:before {
	background-color: #fff;
	content: "";
	display: block;
	height: 2px;
	left: 0;
	position: absolute;
	transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	-webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	-ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	width: 100%;
}
.gh a:after {
	top: 8px;
}
.gh a:before {
	top: -8px;
}
.gh.selected a:after, .gh.selected a:before {
	top: 0;
	background: #fff;
}
.gh.selected a:before {
	transform: translateY(0px) rotate(-45deg);
	-webkit-transform: translateY(0px) rotate(-45deg);
	-ms-transform: translateY(0px) rotate(-45deg);
}
.gh.selected a:after {
	transform: translateY(0px) rotate(45deg);
	-webkit-transform: translateY(0px) rotate(45deg);
	-ms-transform: translateY(0px) rotate(45deg);
}
.gh.selected a {
	background-color: transparent !important;
}
body{
	min-width:320px;
}
@media screen and (max-width: 1600px) {
	.wrapper{width: 1120px;}
	.wrapper2{width: 1200px;}
	.headertop .lang .cloudebox,.headertop .lang .searchbox{margin-right: 10px;}
	.headertop .lang .cloudebox .cloudeitem{font-size: 16px;}
	.headertop .lang .searchbox{width: 200px;height: 30px;padding: 0 10px;}
	.searchbox button{background-size: 10px auto;}
	.headertop .lang select{font-size: 12px;}
	.searchbox input{font-size: 12px;}
	.headertop .logo img{height: 50px;}
	.slider .h206{height: 56px;}
	.swiper-wrapper1 a .bannermask{width: 50%;}
	.swiper-wrapper1 a .bannermask .left .title{font-size: 20px;}
	.swiper-wrapper1 a .bannermask .left .en{font-size: 14px;}
	.swiper-wrapper1 a .bannermask .left .tip{font-size: 18px;}
	.swiper-wrapper1 a .bannermask .left .time{font-size: 14px;}
	.swiper-wrapper1 a .bannermask .left .time img{width: 14px;height: 14px;}
	.swiper-wrapper1 a .bannermask .left .site,.swiper-wrapper1 a .bannermask .left .group{font-size: 12px;}
	.swiper-wrapper1 a .bannermask .right p{font-size: 16px;}
	.swiper-wrapper1 a .bannermask .right h3{font-size: 18px;}
	.header .navbox .navitem>a{font-size: 14px;}
	.header .navbox .navitem>a{line-height: 56px;font-size: 14px;}
	.htit{padding: 40px 0 30px;}
	.htit h3{font-size: 26px;}
	.htit .line{margin: 8px 0;}
}
@media screen and (max-width: 1200px) {
	.wrapper,.wrapper2{width: 100%;box-sizing: border-box;padding: 0 24px;}
	.header .navbox .navitem>a{padding: 0 20px;}
	.header .subnav .subnavitem a{font-size: 14px;padding: 10px 0;}
	.swiper-wrapper1 a .bannermask{width: 80%;}
}
@media screen and (max-width: 1000px) {
	.headertop .logo img{height: 30px;}
	.headertop .lang .cloudebox .cloudeitem{font-size: 14px;}
	.headertop .lang .cloudebox .cloudeitem img{width: 30px;height: 30px;}
	.fairitem1 p{font-size: 20px;}
	.fairitem1{height: 200px;}
	.newconferencewrap .topitem a{height: 150px;}
	.newconferencewrap .bot .topitem a{height: 200px;}
	.newconferencewrap .topitem .mask{padding: 10px;}
	.newconferencewrap .topitem .mask span{font-size: 16px;}
	.video_wrap .bot .vediobox{height: 180px;}
	.more{padding: 40px 0;}
	.footer .wrapper{flex-wrap: wrap;}
	.footbox1,.footbox2{width: 50%;}
	.footbox2{border-right: none;}
	.footbox3{width: 100%;margin-top: 30px;border-top: 1px solid #495163;padding-top: 30px;}
}
@media screen and (max-width: 800px) {
	.swiper-wrapper1{height: 360px;}
	.video_wrap .vediobox{width: 100%!important;height: auto!important;}
	.wrapper,.wrapper2{padding: 0 16px;}
	.headertop{padding: 0;}
	.headertop .wrapper2{flex-direction: column;align-items: flex-start;justify-content: flex-start;}
	.slider .h206{height: 0;}
	.navbox .gh{display:none;}
	.navbox .gh.selected{position: absolute;left: 16px;top: 36px;display: block;}
	.headertop .logo{padding:0 16px;display: flex;align-items: center;justify-content: space-between;background: #782129;box-sizing: border-box;position: fixed;top: 0;left: 0;right: 0;height: 70px;z-index: 999;width: 100vw;}
	.slider .headertop .logo,.headertop .logo{background: rgba(120,33,41,.9);box-shadow: 0px 0px 10px #555;}
	.slider .navbox{background: #782129;}
	.headertop .logo .minebtn,.gh{display: block;}
	.headertop .logo .minebtn img{width: 30px;vertical-align: top;display: block;}
	.headertop .lang{padding: 14px 0;margin-top: 70px;width: 100%;box-sizing: border-box;flex-wrap: wrap;justify-content: space-between;}
	.headertop .lang .cloudebox{width: 100%;justify-content: center;margin-bottom: 10px;}
	.headertop .lang .searchbox{height:30px;width:60%;}
	.searchbox input{width: calc(100% - 20px);}
	.header{border-bottom: 1px solid #eee;box-sizing: border-box;}
	.navbox,.slider .navbox{position: fixed;left: 0;top: 0;bottom: 0;width: 0;z-index: 999;transition: all .3s;overflow: hidden;}
	.header.selected .navbox{ width:260px;overflow-y: auto;}
	.navbox .wrapper{padding: 0;}
	.navbox .navwrap{flex-direction: column;padding: 70px 0 24px;width: 100%;}
	.navbox .navitem{width: 100%;padding: 0 20px;box-sizing: border-box;border-bottom: 1px dotted #efefef;display:block;height: 40px;overflow: hidden;}
	.header .navbox .navitem>a{height: 40px;line-height: 40px;color: #fff;width: calc(100% - 60px);float: left;box-sizing: border-box;display: block;}
	.header .navbox .navitem>a:hover, .header .navbox .navitem.selected>a{background: none;}
	.header .navbox .navitem .navarrow{display: block;}
	.header .navbox .navitem span {display: inline-block;width: 20px;height: 40px;margin-right: 0px;background: url("../images/dot_05.png") no-repeat center center;float: right;}
	.header .subnav .subnavitem a span{width: 100%;display: block;background: transparent;line-height: 40px;}
	.navbox .navitem.selected{height: inherit;}
	.header .navbox .navitem:hover .subnav, .header .navbox .navitem.selected .subnav{position: static;left: 0;right: 0;top: 40px;width: 100%;box-sizing: border-box;margin-left: 0;background: none;padding:0 20px;max-height: 999px;clear: both;transform: translateX(0);}
	.navbox .navitem .subnav:after{display: none;}
	.subnavwrap{background: none;padding: 0;box-shadow: 0 0 0 rgba(0,0,0,0);padding: 0 20px;box-sizing: border-box;}
	.header .subnav .subnavitem a{text-align: left;padding: 5px 0;font-size: 14px;color: #fff;justify-content: flex-start;}
	.navmineitem{justify-content: space-between;width: 100%;}
	.header .navitem .navmineitem a span{width: 110px;background: none;float: none;line-height: 40px;font-size: 14px;}
	.header .subnav .subnavitem:hover a, .subnav .subnavitem.selected a{background:none;}
	.subnavwrap.sec .subnavword, .subnavwrap.sec .subnavquit, .subnavwrap.sec .subnavitem a{color: #fff;padding: 0;font-size: 14px;}
	.navitem:hover .navmineitem .miarrow.on{background: url("../images/dot_06.png") no-repeat center center;}
	.subnavwrap.sec .subnavword{border-bottom: 1px dotted #efefef;}
	.subnavwrap.sec .subnavquit{border-top: 1px dotted #efefef;}
	.subnavwrap.sec{padding: 0 20px;}
	.htit{padding: 30px 0 20px;}
	.htit h3{font-size:18px;}
	.htit .line,.fairitem .line{margin: 6px 0;}
	.pb80,.pb60{padding-bottom: 30px;}
	.footer{padding: 30px 0;}
	.swiper-wrapper1 a .img{height: 100%;width: auto;}
	.swiper-wrapper1 a .bannermask{width: 90%;}
	.swiper-wrapper1 a .bannermask{padding: 10px;flex-direction: column;}
	.swiper-wrapper1 a .bannermask .left,.swiper-wrapper1 a .bannermask .right{width: 100%;text-align: left}
	.swiper-wrapper1 a .bannermask .right{display: flex;align-items: center;padding-top: 10px;}
	.swiper-wrapper1 a .bannermask .right p{line-height: 1;font-size: 18px;}
	.swiper-wrapper1 a .bannermask .right h3{margin-top: 0;display: flex;align-items: center;padding-left: 6px;vertical-align: top;padding-top: 0;}
	.fairwrap1{padding: 30px 0;flex-direction: column;}
	.fairitem1{width: 100%;margin-bottom: 10px;}
	.htit h4{font-size: 12px;}
	.fairdetail{flex-direction: column;}
	.fairdetail .left{width: 100%;height: auto;}
	.fairdetail .left .vediobox{height: auto;}
	.fairdetail .right{width: 100%;margin-left: 0;}
	.fairdetail .right p{font-size: 14px;line-height: 30px;}
	.fairwrap{padding-top: 30px;flex-wrap: wrap;}
	.fairitem{width: 50%;flex: none;margin: 10px 0;}
	.newconferencewrap .top{flex-direction: column;margin: 0;}
	.newconferencewrap .topitem{width: 100%;margin-bottom: 10px;height: auto;padding: 0;}
	.newconferencewrap .bot{flex-wrap: wrap;margin: 0;}
	.newconferencewrap .bot .topitem{width: 49%;padding:0;}
	.video_wrap .top{margin-bottom: 10px;}
	.video_wrap .bot{grid-template-columns: auto;grid-row-gap: 10px;grid-column-gap: 0;}
	.video_wrap .bot .vediobox{height: auto;}
	.zhdt .wrap{flex-direction: column;}
	.zhdt .wrap .left{width:90%;}
	.swiper-container2 .swiper-slide img{height: 200px;}
	.zhdt .wrap .right{width: 100%;transform: translate(0,-10px);padding:20px 10px 10px;}
	.zhdt{padding-bottom:20px;}
	.exhistory .exhistorywrap{flex-direction: column;}
	.exhistory .exhistoryitem{width: 100%;margin-right: 0;margin-bottom: 10px;}
	.exhistory .exhistimg,.exhistory .exhistimg>img, .exhistory .exhistimg>.img{height: auto;}
	.brand .brandwrap,.brand .brandwrap.fou{grid-template-columns: repeat(3,auto);}
	.brand .brandwrap .branditem,.brand .brandwrap.sec .branditem,.brand .brandwrap.fou .branditem{height:auto;}
	.scopewrap{padding-bottom: 30px;}
	.upload{margin-top: 0;padding:0;}
	.advbanner{height: 300px;overflow: hidden;}
	.advbanner a{display: flex;align-items: center;justify-content: center;}
	.advbanner a img{height: 100%;width: auto;}
	.footbox1, .footbox2{width: 100%;}
	.footbox2{padding:20px 0;margin: 0;border-top: 1px solid #495163;border-left: none;}
	.footbox3{padding-top: 20px;margin-top: 0;flex-direction: column;}
	.ewmbox{margin:20px auto 0;}
	.footbox2 p, .footbox2 p a{text-align: left;}
	.brand{padding-bottom: 30px;}
	.guideteb{flex-wrap: wrap;justify-content: flex-start;}
	.guideteb .guidetebitem{margin:10px 5px;}
	.guideteb .guidetebitem .title{font-size: 14px;line-height: 20px;margin-bottom: 10px;}
	.guideteb .guidetebitem p{font-size: 12px;}
	.zszxitem a{flex-direction: column;}
	.zhxwwrap .zszxitem .zszximg{width: 100%;height: auto;}
	.zszximg img{width: 100%;height: auto;margin-bottom: 10px;}
	.zhxwwrap .zszxitem .zszxdetail{width: 100%;padding: 0;}
	.zhxwwrap .zszxitem .zszxdetail p{margin: 10px 0;}
	.zhxwwrap .zszxitem{padding: 16px 0;}
	.generalimg .vediobox{height: auto;}
	.fltit{font-size: 16px;margin-bottom: 10px;}
	.csidtebitem a{font-size: 16px;}
	.flitem{flex-direction: column;margin-top: 10px;}
	.flitem span{margin-right: 0px;margin-bottom: 10px;font-size: 14px;}
	.flright label{width: 50%;font-size: 12px;margin-bottom: 10px;}
	.sjbox{padding: 10px;flex-direction: column;height: auto;}
	.shopcontent .sjbox{height: auto;padding-bottom: 10px;}
	.sjitems{width: 100%;justify-content: space-between;}
	.sjitem{width: 32%;margin-right: 0;box-sizing: border-box;}
	.sjsearch{margin-top: 10px;width: 100%;}
	.sjsearch button{padding: 0 10px;white-space: nowrap;}
	.collectitem{width: 48%;}
	.collectimg{height: auto;}
	.collecttop .price{font-size: 12px;}
	.collecttop{margin-top: 10px;}
	.csidimg{width: 100%;height: auto;}
	.csidimg img,.collectimg img{width: 100%;height: auto;}
	.focusitem a,.focusicons{flex-direction: column;}
	.focusimg{width: 100%;height: auto;}
	.focusitem{padding: 10px;}
	.focusdetail{padding-left: 0;padding-top: 10px;}
	.focusright{padding-left: 6px;}
	.focusleft p{font-size: 16px;line-height: 20px;}
	.focusleft span{font-size: 12px;margin-top: 5px;}
	.focusword p{font-size: 12px;line-height: 1.4;}
	.focusword{margin-top: 5px;}
	.wordleft span{margin-bottom: 10px;}
	.focusicons{align-items: flex-start;justify-content: flex-start;}
	.onlineshop .wrapper{flex-direction: column;}
	.olshopimg{width: 100%;}
	.olshopdetail{margin-top: 20px;padding-left: 0;}
	.productwrap{padding: 20px 0;flex-direction: column;}
	.productimg{width: 100%;height: auto;}
	.productdetail{width: 100%;padding: 0;padding-top: 20px;}
	.subdetail .wrapper{flex-direction: column;}
	.subdetailleft,.subdetailright,.guideleft, .guideright{width: 100%;}
	.guideright{overflow: hidden;}
	.guidetop,.guidebot{flex-direction: column;margin-bottom: 30px;}
	.serodeitem,.guideitem{width: 100%;margin: 0 0 30px 0;}
	.serodewrap{margin: 0;}
	.guide{padding-bottom: 0;}
}
